<?php
$z[0]=Array("field","龙胆草,龙胆草介绍,林周县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","龙胆草为龙胆科龙胆属植物。在中草药中称龙胆、胆草、苦胆草。主要为粗糙龙胆，别名龙胆。根及根茎入药。味苦，性寒。归肝、胆经。有清热燥湿，泻肝胆实火的作用。,龙胆草,龙胆草简介,林周县特产",73,298);
$z[1][4]['name']="description";
$z[2]=Array("field","龙胆草_林周县特产龙胆草",300,361);
$z[2][4]['name']="title";
$z[3]=Array("field","",363,402);
$z[3][4]['name']="writer";
$z[4]=Array("field","",404,443);
$z[4][4]['name']="source";
$z[5]=Array("field","",445,485);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　草</a>为龙胆科龙胆属植物。在中草药中称龙胆、胆草、苦胆草。主要为粗糙龙胆，别名龙胆。根及根茎入药。味苦，性寒。归肝、胆经。有清热燥湿，泻肝胆实火的作用。<br>\n<br>\n <br>\n<br>",487,698);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b34630A91P-29B5.gif",700,784);
$z[7][4]['name']="litpic";

?>